Get folder itemsAsk AIpost https://api.safetyculture.io/documents/v1/childrenReturns the files and folders within a specified folder.Body ParamsRequest to get the children (files and folders) of a specified folder.parent_idstringThe ID of the folder whose children (files and folders) you want to retrieve. Leave empty to retrieve the root folder's children. To get the parent_id, open the folder in the SafetyCulture web app and copy the last part of the URL.page_sizeint32The number of items (files and folders combined) to return. Max value is 25. Defaults to 25 if not provided.page_tokenstringThe token to retrieve the next page of results. Use the value returned in the `next_page_token`` from the previous response.include_media_urlbooleanIf true, includes a temporary media URL for each file so it can be downloaded.truefalsearchivedbooleanIf true, only archived files will be returned.truefalseResponses 200A successful response. defaultAn unexpected error response.Updated about 1 month ago